mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum These values are used in to control the way code is JITed.

As of Mono 1.1.9 the values are not used.

To be added
- Field
  System.LoaderOptimization DisallowBindings To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete
- Field
  System.LoaderOptimization DomainMask To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete
- Field
  System.LoaderOptimization The code should be optimized for used across multiple domains. To be added 1.0.5000.0 2.0.0.0
- Field
  System.LoaderOptimization To be added To be added 1.0.5000.0 2.0.0.0
- Field
  System.LoaderOptimization To be added To be added 1.0.5000.0 2.0.0.0
- Field
  System.LoaderOptimization The code should be optimized for single domain use. To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)